ul.menu {margin:0;padding:0;list-style-type:none}
.menu li {float:left;margin:0.5em;padding:0.5em;width:27em}
.menu a {font-weight:bold}
.menu img {float:left;border:2px solid #404050;margin:2px}
.menu img:hover {border-color:#C0FFC0}

.grandtotal {clear:both;margin-left:auto;margin-right:auto;text-align:center;color:#686880;font-family:arial,century gothic,serif;font-size:175%}
.grandtotal td {padding:1em}
.grandtotal strong {font-size:143%}
.grandtotal small {font-size:63%}

/* v5 stats table and links */
.stats table {width:100%}
.stats a {font-weight:bold;text-decoration:none;color:#98CDFF}
.stats a:active {color:#D0F0D0}
.stats a:hover {color:#C0FFC0}

/* Top grey area (div.opt) */
.opt {background-color:#404050}
a.selected, a.lattice {color:#FFFFFF}
.reduced a {white-space:nowrap}
.optiminfo {font-size:90%}
.muonhuman {color:#FF0000;background-color:#600000}
.muoncomp {color:#00FF00;background-color:#006000}

/* servers.php style stuff */
.note {text-align:right;font-style:italic;font-size:85%}

